LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
Search this Thread
Old 09-25-2008, 08:51 AM   #1
olva
Member
 
Registered: Apr 2006
Posts: 53

Rep: Reputation: 15
Thumbs down Compiz with x86_64 Ver 0.7.8-25.1 has a problem


Dear All ,
i have Suse 11 x86_64 and it's working fine with GNOME , but i had a problem with Compiz version 0.7.8-25.1 , that when i use effects i can not find this bar with close and minimize and maximize and it was crashing , and when i downgrade to Compiz version 0.7.4.31.1 , every thing working fine now , i just wanted to give help if any one has a problem with this version 0.7.8-25.1 , just downgrade and every thing will be fine
 
Old 09-26-2008, 12:02 AM   #2
almcneill
Member
 
Registered: Jan 2006
Posts: 67

Rep: Reputation: 15
hey, saw your post, please take a look at mine i posted yesterday...


http://www.linuxquestions.org/questi...=1#post3292053
 
Old 09-26-2008, 02:48 AM   #3
olva
Member
 
Registered: Apr 2006
Posts: 53

Original Poster
Rep: Reputation: 15
i read your thread but still did not get it till now , are you using the new version of compiz or just stuck with the previous version like what i did ?? and if you are using the new one , would you please send me a link for this libcompizconfig to upgrade mine also .
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
opensuse 11 - compiz x86_64, libcompizconfig 586... wait, what? where is x86_64 ver? almcneill Suse/Novell 9 09-28-2008 11:36 AM
Upgrading Samba from ver-3.0.4 to current ver-3.0.21b delamatrix Suse/Novell 3 02-20-2006 11:56 AM
Ver 2 Compiler With Ver 3. Kernel wat to do? cam34 Linux - Software 3 08-31-2003 07:15 PM
Ver. 2 @ Ver. 3 Compiler / WinModem Prob. cam34 Linux - Software 1 08-31-2003 04:55 PM
Yet another WUSB11 ver. 2.6 Problem howlingyeti Linux - Networking 0 07-07-2003 09:44 PM


All times are GMT -5. The time now is 10:07 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration